
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
  color: rgb(247, 247, 247);
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgb(252, 252, 252);
}
[data-novi-id="5"]{
  text-align: justify;
}
[data-novi-id="4"]{
  text-align: justify;
}
[data-novi-id="3"]{
  font-size: 35px;
}
[data-novi-id="2"]{
  font-size: 35px;
}
[data-novi-id="1"]{
  text-align: left;
}
